html, body {height:100%;overflow:auto}
body {
	font-family: WMitra, tahoma;
  font-size: 140%;
	background: url(../img/9-01-01.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	direction: rtl;
	-webkit-transform: translateZ(0);
	min-height: 500px;
}
.vertical-center {
  /*min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  /*min-height: 100vh; /* These two lines are counted as one :-)       */
  /*display: flex;*/
	/*flex-direction: column;*/
	/*justify-content: flex-end;*/
  /*align-items: center;*/
	position: absolute;
	width: 100%;
	bottom: 0;
}


.custom-panel {
	background: rgba(56, 159, 179, 0.91);
	width: 330px;
	margin: 0 auto;
	z-index: 1;
}

.input-group {
	padding: 15px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

input.my-input {
		direction: ltr;
    border: none;
    height: 35px;
		width: 100%;
    background-color: rgba(99, 99, 134, 0.62);
    color: white;
		text-align: center;
		outline: none;
}

.input-label{
	margin-right: 15px;
	color: white;
	font-weight: bold;
}

.my-btn {
	color: white;
	font-weight: bold;
	opacity: 1;
	border-radius: 0px;
	background-color: #004868;
}

.my-header{
	margin-right: 15px;
	color: white;

	padding-bottom: 10px;
	display: inline;
	line-height: 47px;
}

hr {
	border-top: 2px solid rgba(103, 107, 119, 0.46);
}

.additional-links {
	text-align: center;
}
.additional-links > a {
	color: white;

}

.additional-links > a {
	margin-left: 10px;
	font-size: 0.8em;
}

.additional-links.right_aligned_language > a:last-child {
	margin-left: 0;
}

a {
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

.support-icon {
	height: 50px;
}

.input-header {
	border-bottom: 5px solid #0059FB;
	padding-bottom: 10px;
}

@media (min-width: 1920px){
	.my-col{
		width: 800px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}
}

.bs-callout {
    /* padding: 20px; */
    /* margin: 20px 0; */
    border-right: 1px solid #eee;
    border-right-width: 5px;
    border-radius: 3px;
}
.bs-callout-info {
    border-right-color: #1c65eb;
		padding-right: 10px
}

.bs-callout h4 {
	color: white;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 1em;
}

.bs-callout p {
	color: white;
	margin-bottom: 0px;
	margin-top: 13px;
	font-size: 12px;
}

.box-header {
	padding-top: 10px;
	padding-bottom: 10px;
}

.box-header h3 {
	color: white;
	margin-bottom: 0px;
	margin-top: 0;
	text-align: center;
	position: absolute;
	right: 90px;
	top: 20px;
}

.no-top-padding {
	padding-top: 0px;
}

::-webkit-input-placeholder {
   color: white;
	 direction: rtl;
}

:-moz-placeholder { /* Firefox 18- */
	color: white;
	direction: rtl;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: white;
	direction: rtl;
}

:-ms-input-placeholder {
	color: white;
	direction: rtl;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

hr {
	margin-top: 7px;
	margin-bottom: 7px;
}

.alert-danger {
	color: #da504d;
	background-color: #e0f8fd;
	border-color: transparent;
}

.alert {
	margin-bottom: 0px;
}

.designer-copyright {
	width: 320px;
	float: left;
	font-family: tahoma;
	background-color: #018a92;
	align-self: flex-end;
	opacity: 0.8;
	z-index: 3;
}

.designer-copyright.right_aligned_language {
	float: right;
	font-size: 0.7em;
}
.designer-copyright p {
	color: white;
	padding: 5px;
	font-size: 11px;
	margin-bottom: 0px;
	text-align: left;
}

#language-form {
	color: white;
	direction: ltr;
}


#language-form > a {
	color: white;
}
